package com.rc.httpcore.pojo;


import com.rc.httpcore.vo.response.ExamCourseVo;

import java.util.List;


public class ExamCourseVoList {

    private List<ExamCourseVo> records;
    //  var total: Int = 0
    private int total = 0;

    public List<ExamCourseVo> getRecords() {
        return records;
    }

    public void setRecords(List<ExamCourseVo> records) {
        this.records = records;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }
}
